.z5702620 a {
    animation: rainbow 2s alternate infinite;
    color: #DBFF00;
    text-shadow: 0 0 6px #2BFF05FF;
}

.username-header .z5702620 {
    animation: rainbow 2s alternate infinite;
}

#profile-page #profile-header {
    color: #FFFD00;
    background-color: #EBFFDF00;
}

#profile-page .panel .panel-heading {
    color: #DBFF02;
    background-color: #881401FF;
}

#profile-page .panel .panel-heading .panel-title {
    text-shadow: 0 0 6px #FFFFFFFF;
}

#profile-page .panel {
    color: #FFE703;
}

#profile-page {
    color: #000000;
}